Subject: bug#29597: 26.0.90; line-number-display-width returns incorrect width

From: Eli Zaretskii <[email-masked]>
Date: Fri, 08 Dec 2017 17:53:13 +0200

> From: Noam Postavsky <[email-masked]>
> Date: Fri, 8 Dec 2017 10:37:09 -0500
> Cc: Paul Rankin <[email-masked]>, [email-masked]
> 
> I think the idea would to split that function into 2 simpler ones, e.g.:
> 
> (line-number-display-columns) => 4
> (line-number-display-width) => 2
> (line-number-display-width t) => the equivalent in pixels

I don't object to such trivial wrappers, although I'd raise a brow if
I saw something like this in Emacs.  It sounds too trivial to have 2
more symbols in the name-space.  But that's me.